Dites, sachant que les courriels envoyés par les conseillers Pôle-Emploi ne contient pas de version en texte brut (mais juste une version HTML), est-il à votre avis possible de leur rappeler le Référentiel Général d'Interopérabilité (RGI) ?

@AugierLe42e J'aide une vieille camarade à tenir sa banderole « Vieille et pas sage », et je vérifie si j'ai bien mes ampoules de sérum phy dans ma poche.
@devnull @cgx @KazukyAkayashi

Le site du Crédit Agricole qui contient des traqueurs Facebook… 😭

Question logement, loyer Show more

Photos du premier repérage de l'alpage, le 20 avril 2018. La cabane était malheureusement encore fermée à clef, et les éleveurs ne m'avaient pas prévenus.
nuage.parleur.net/s/20190420-t

Vue aérienne de la totalité de l'alpage où je vais garder. Bon, ce sera moins enneigé.

@Mallabori En effet, parler de reforestation, sans faire de nuance, n'est pas pertinent. Certaines zones gagneraient probablement à être moins denses en forêt.
Pour autant, d'autres zones ont aussi été largement déforestée et débocagées, et mériteraient une vraie politique de reboisement.
@marsxyz

Parleur boosted

Plus ça va, plus je pense que blocage administratif ou censure administrative, ça ne parle à personne.

Les gens percutent vraiment quand j'explique "la police ajoute des sites à une liste noire et demande ensuite aux FAI de bloquer l'accès aux sites de cette liste".
Censure policière, ça parle déjà plus je trouve.

@Electron En fait cet article n'en parle pas, mais l'Afnor vient bien de valider la normalisation de deux nouvelles dispositions : une en Azerty, et l'autre en Bépo.
@Khrys

Parleur boosted

Mise à jour CRITIQUE de sécurité : Sortie de SPIP 3.1.10 et SPIP 3.2.4

Une faille CRITIQUE a été découverte récemment sous SPIP, permettant l’exécution de code arbitraire par les visiteurs identifiés.

Elle touche les versions SPIP 3.1 ( inférieure à la 3.1.10) et les versions SPIP 3.2 ( inférieure à la 3.2.4) , et impacte tous les sites utilisant ces versions.

Les versions SPIP 3.0 et antérieures ne sont pas concernées par ce problème.

Il est impératif (...)
blog.spip.net/834

@StefOfficiel Hum. Il doit y avoir moyen de faire une nouvelle installation propre et à jour avec Nextcloud 15+, puis de faire un import de la base de donnée ?
@nextcloud

@StefOfficiel Ben, tu installes la 7.0+ ? 😅
Sinon, quelle distribution sous-jacente ? Il doit y avoir moyen d'utiliser plusieurs versions de PHP simultanément. Avec Debian stable, ça doit être jouable avec les dépôts de sury.org, sinon les backports.
@nextcloud

Parleur boosted

Pour voyager, on n’aura bientôt plus d’autre choix que d’utiliser l’application SNCF. Où est ma liberté de refuser l’ordiphone et son monde ?

Cette injonction à utiliser un outil nocif par tant d’aspects pour nous et pour notre écosystème m’inquiète bien plus que les menaces de « dictature verte » brandies par certains égoïstes. 3/3

Parleur boosted

C’est un outil addictif. La possibilité de rester toujours connecté devient progressivement une injonction, conduisant à un épuisement psychologique.
Posséder et utiliser un ordiphone devrait être un choix fait librement et en conscience. Or, il devient de plus en plus difficile de choisir de ne pas avoir de téléphone. La SNCF est exemplaire de cette injonction, l’ordiphone ou la mort. Les guichets se raréfient, les bornes automatiques en état de fonctionnement également. 2/3

Show more
Mastodon - Instance Mastodon sur parleur.net

mastodon.parleur.net is one server in the network